<?xml version="1.0"?>
<站点 名称="收藏夹" >
	<SITE 名称="新站点" >
		<ADDRESS>
		</ADDRESS>
		<PORT>21</PORT>
		<PASVMODE>0</PASVMODE>
		<LOGIN>
		</LOGIN>
		<PASSWORD>
		</PASSWORD>
		<REMOTEPATH>
		</REMOTEPATH>
		<LOCALPATH>
		</LOCALPATH>
		<RETRIES>3</RETRIES>
		<RETRYDELAY>10</RETRYDELAY>
		<DESCRIPTION>
		</DESCRIPTION>
	</SITE>
</站点>
